@charset "UTF-8";
:root{
    --category-radius-base:6px;
}
/* --------------------------------------------------------------------
	カテゴリ一覧　共通
--------------------------------------------------------------------- */
.pg_genre_ div.comment_middle_,
.pg_category_ div.comment_middle_ {
	margin-bottom:20px;
	font-size: 0.875rem;
	line-height: calc(22 / 14);
	letter-spacing: 0;
}

/* --------------------------------------------------------------------
	カテゴリ一覧　ピックアップ / ヘッダー　カテゴリ一覧
--------------------------------------------------------------------- */
.pg_genre_ .GenreStyle_,
.pg_category_ .CategoryStyleP_{
	width: 100%;
	margin: 30px 0 0;
	padding: 0 0 0;
}
.pg_top_ .CategoryStyleP_ {
	width: calc(100% - 40px);
	margin: 30px auto;
	background-color: var(--g-theme-color-septenary);
	border-radius: var(--category-radius-base);
	padding: 20px 50px;
}
#globalnavi-category{
	width: 100%;
	min-width: var(--g-layout-width-lg);
	max-width: var(--g-layout-width-lg)!important;
	margin: 0 auto;
	background-color: #fff;
	border-radius: var(--category-radius-base);
	padding: 20px 30px;
	border: 1px solid var(--g-theme-color-secondary);
	z-index: calc(var(--g-uk-drop-z-index) + 1);
}
.pg_category_  .CategoryStyleP_ .head_{
	display: none;
}
.pg_top_ .CategoryStyleP_ .head_{
	display: flex;
	align-items: center;
	font-size: 1.125rem;
	font-weight: 500;
	gap: 0 12px;
	margin-bottom: 20px;
}
.pg_category_  .CategoryStyleP_ .head_::before,
.pg_top_ .CategoryStyleP_ .head_::before{
	content:'';
	background-image: url('../img/usr/common/folder-black.png');
	background-repeat: no-repeat;
	background-size: contain;
	width: 30px;
	height: 22px;
	display: block;
}
.pg_genre_ .GenreStyle_Line_,
.pg_category_ .CategoryStyleP_Line_{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	gap: 18px 20px;
	align-items: stretch;
}
#globalnavi-category .globalnavi-category-line,
.pg_top_ .CategoryStyleP_Line_ {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	gap: 18px 18px;
	align-items: stretch;
}
.pg_genre_ .GenreStyle_Item_,
.pg_category_  .CategoryStyleP_Item_{
	width: calc((100% - 80px) / 5);
}
.pg_top_ .CategoryStyleP_Item_ {
	width: calc((100% - 36px) / 3);
	border-radius: var(--category-radius-base);
	position: relative;
}
#globalnavi-category .globalnavi-category-item{
	width: calc((100% - 90px) / 6);
	border-radius: var(--category-radius-base);
	position: relative;
}
.pg_genre_ .GenreStyle_Item_ .genre_inner_,
#globalnavi-category  .category_inner_,
.pg_category_ .CategoryStyleP_Item_ .category_inner_,
.pg_top_ .CategoryStyleP_Item_ .category_inner_{
	display: flex;
	flex-direction: column;
	height: 100%;
}
.pg_genre_ .GenreStyle_Item_ .name_,
#globalnavi-category .globalnavi-category-item .name_,
.pg_category_  .CategoryStyleP_Item_ .name_,
.pg_top_ .CategoryStyleP_Item_ .name_ {
	background-color: var(--g-theme-color-secondary);
	border-top-left-radius: var(--category-radius-base);
	border-top-right-radius: var(--category-radius-base);
	color: #fff;
	font-size: 0.9375rem;
	font-weight: 500;
	text-align: center;
	display: block;
	padding: 10px 10px;
	flex-grow: 1;
	display:flex;
	justify-content:center;
	align-items:center
}
.pg_genre_ .GenreStyle_Item_ .img_wrapper_,
#globalnavi-category .globalnavi-category-item .img_wrapper_,
.pg_category_  .CategoryStyleP_Item_ .img_wrapper_,
.pg_top_ .CategoryStyleP_Item_ .img_wrapper_{
	position: relative;
	width: 100%;
	height: 114px;
	display: flex;
}
.pg_genre_ .GenreStyle_Item_ .img_wrapper_ img,
.pg_category_  .CategoryStyleP_Item_ .img_wrapper_ img{
	width: 100%;
	height: 100%;
	object-fit: contain;
	border-bottom-left-radius: var(--category-radius-base);
	border-bottom-right-radius: var(--category-radius-base);
	border: 1px solid var(--g-theme-color-secondary);
}
#globalnavi-category .globalnavi-category-item .img_wrapper_ img,
.pg_top_ .CategoryStyleP_Item_ .img_wrapper_ img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-bottom-left-radius: var(--category-radius-base);
	border-bottom-right-radius: var(--category-radius-base);
}
.pg_genre_ .GenreStyle_Item_ .comment_,
#globalnavi-category .globalnavi-category-item .comment_,
.pg_category_ .CategoryStyleP_Item_ .comment_,
.pg_top_ .CategoryStyleP_Item_ .comment_{
	background-color: rgba(0,0,0,0.6);
	color: #fff;
	padding: 10px 10px;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	font-size: 0.8125rem;
	line-height: calc(20 / 13);
	letter-spacing: 0;
	font-weight: 600;
	display: flex;
	/* align-items: flex-start; */
    align-items: center;
	justify-content: center;
	border-bottom-left-radius: var(--category-radius-base);
	border-bottom-right-radius: var(--category-radius-base);
	opacity: 0;
	overflow-y: auto;
}
.pg_genre_ .GenreStyle_Item_:hover .comment_,
#globalnavi-category .globalnavi-category-item:hover .comment_,
.pg_category_ .CategoryStyleP_Item_:hover .comment_,
.pg_top_ .CategoryStyleP_Item_:hover .comment_{
	opacity: 1;
	transition: .3s ease-in-out;
}
/* --------------------------------------------------------------------
	カテゴリ一覧　孫カテゴリ
--------------------------------------------------------------------- */
div.CategoryStyleG_ {
	width: 100%;
	overflow: hidden;
}

div.CategoryStyleG_Line_ {
	width: 100%;
	overflow: hidden;
	display: flex;
	flex-wrap: wrap;
}

div.CategoryStyleG_Item_ {
	padding-top: 15px;
	float: left;
	display: inline;
	width: 32%;
	overflow: hidden;
}

div.CategoryStyleG_Item_:not(:nth-of-type(3n)) {
	margin-right: 18px;
}

div.CategoryStyleG_Item_ h3.name_ {
	font-size: 14px;
	font-weight: bold;
	border-bottom: 2px solid var(--g-theme-color-secondary);
}

div.CategoryStyleG_Item_ .comment_ {
	word-break: break-all;
	padding-top: 10px;
	padding: 5px 0;
}

div.CategoryStyleG_Item_ div.comment_ img {
	display: block;
	margin: auto;
}

div.CategoryStyleG_ ul {}

div.CategoryStyleG_ ul li {
	margin: 0;
	list-style: none;
}

/* --------------------------------------------------------------------
	カテゴリ一覧　一覧
--------------------------------------------------------------------- */
div.CategoryStyleL_ {
	width: 100%;
	border: none;
	padding: 10px 0;
}

div.CategoryStyleL_ span.name_ {
	margin: 4px;
	font-weight: bold;
	white-space: nowrap;
}

/* --------------------------------------------------------------------
	カテゴリ一覧　サムネイル
--------------------------------------------------------------------- */
div.CategoryStyleT_ {
	width: 100%;
	overflow: hidden;
}

div.CategoryStyleT_Line_ {
	width: 100%;
	overflow: hidden;
	display: flex;
	justify-content: space-between;
}

div.CategoryStyleT_Item_ {
	padding: 10px 0;
	display: inline;
	width: 24%;
	overflow: hidden;
}

div.CategoryStyleT_Item_ h3.name_ {
	font-size: 14px;
	font-weight: bold;
	border-bottom: 2px solid var(--g-theme-color-secondary);
	padding-bottom: 10px;
	margin-bottom: 10px;
}

div.CategoryStyleT_Item_ h3.img_ {
	padding: 0 10px 10px 10px;
	font-size: 5px;
	border: none;
}

div.CategoryStyleT_Item_ .comment_ {
	word-break: break-all;
}

/* --------------------------------------------------------------------
	カテゴリ一覧　詳細
--------------------------------------------------------------------- */
div.CategoryStyleD_ {
	width: 100%;
	overflow: hidden;
}

div.CategoryStyleD_Item_ {
	padding: 10px 0;
	width: 100%;
	overflow: hidden;
}

div.CategoryStyleD_Item_ h3 {
	margin: 0 5px 0px 5px;
	padding: 5px 10px;
	font-size: 14px;
	font-weight: bold;
	background-color: #f6f6f6;
	border: 1px solid #cccccc;
}